tuklib_progname.h File Reference

Program name to be displayed in messages. More...

`#include "tuklib_common.h"`
`#include <errno.h>`

## Macros

#define | progname TUKLIB_SYMBOL(tuklib_progname)
#define | tuklib_progname_init TUKLIB_SYMBOL(tuklib_progname_init)

## Functions

void | tuklib_progname_init (char **argv)

## Variables

char * | progname

## Detailed Description

Program name to be displayed in messages.